import { getElementId, randomCode } from "../../plugins/utils";

const MODEL = {
  type: "FORBID_AREA",
  x: 0,
  y: 0,
  w: 200,
  h: 200,
  sign: "",
  content: "",
};

const getModel = () => {
  return {
    id: getElementId(),
    key: randomCode(),
    ...MODEL,
  };
};

export { MODEL, getModel };
